div.sdmenu {
	width: 180px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom: 5px;
	color: #FFFFFF;
	background-color: #E0E0E0;
	background-repeat: no-repeat;
	background-position: right bottom;
}
div.sdmenu div {
	background: url(/sdmenu/title.gif) repeat-x;
	overflow: hidden;
	color: #800000;
}
div.sdmenu div:first-child {
	background: url(/sdmenu/toptitle.gif) no-repeat;
	color: #800000;
}
div.sdmenu div.collapsed {
	height: 25px;
	color: #800000;
}
div.sdmenu div span {
	display: block;
	padding: 5px 25px;
	font-weight: bold;
	color: #FFFFFF;
	background: url(/sdmenu/expanded.gif) no-repeat 10px center;
	cursor: pointer;
	border-bottom: 1px solid #ddd;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
div.sdmenu div.collapsed span {
	background-image: url(/sdmenu/collapsed.gif);
}
div.sdmenu div a {
	padding: 5px 10px;
	display: block;
	border-bottom: 1px solid #ddd;
	color: #FFFFFF;
	background-color: #8FAAC6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
div.sdmenu div a.current {
	background-color: #FFFFFF;
	color: #666666;
}
div.sdmenu div a:hover {
	color: #3C4653;
	text-decoration: none;
	background-color: #8FAAC6;
	background-image: url(/sdmenu/linkarrow.gif);
	background-repeat: no-repeat;
	background-position: right center;
}